ISCS#FEP - Bug #254

ccrvooooooooooooooooooo
08/27/2019 03:04 PM - yufeng wu

Status: Closed Start date: 08/27/2019
Priority: High Due date: 08/27/2019
Assignee: shixun yan % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 2.2.2 sp1i Spent time: 0.00 hour
Defect version:

Description
History

#1 - 08/27/2019 03:53 PM - xiangyang li
- Assignee set to shixun yan

- Target version set to 2.2.2 sp1

#2 - 08/27/2019 06:04 PM - shixun yan
- Due date set to 08/27/2019
- Status changed from New to Resolved

- % Done changed from 0 to 100
#3 - 03/06/2020 04:59 PM - xiangyang li

- Status changed from Resolved to Closed
